Subject: Trainer Candidate - Deepunkar Arora
From: Deepunkar Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 07:42:12 -0500

| | Tech Support Test

Name | Deepunkar Arora
E-mail | [email-masked]
Phone Number | (+91) 9718182244
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhara, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Technologies | Project Engineer | NA | 24,500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have worked as a Process Trainer for 1.5 years in International Voice Process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation has been to ensure that all the team members are on the same page in terms of understanding the concepts considering their different mindsets. This happened initially when I had started training the new joinees
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The major difference is that the customer satisfaction is ensured in good customer service, while with regards to great customer service, customer experience is so delightful that he/ she remains loyal to us along with a high satisfaction level.
What according to you makes you a good candidate for this position? | I have worked as an L1 engineer who started taking calls initially and later moved up the ladder to the roles of a Process Trainer and a Team Lead which has made me gain the knowledge and experience of team building with an added skill of customer handling. Exposure to these roles ensured that I interacted with the clients as well to understand the need of the hour and coming up with the ideas of how to achieve better productivity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |